﻿/*Ciel Ingeniería*/
/*Servicio*/
.ddl { font-size: 12px; height: 28px; border: 0px hidden; }
.cajaDdl { width: 100%; overflow: hidden; border-bottom: 1px solid black; font-size: 9px; }
    .cajaDdl::after { content: url("../App_Themes/Verde/Image/FlechaVerde.png"); width: 174%; height: 10px; display: table-cell; text-align: center; position: absolute; top: 8px; pointer-events: none; }
.quiPadd { padding-left: 0px !important; padding-right: 0px !important; }

/*Convenio*/
.margen { padding-top: 7%; }

/*Servicios*/
.imgServicio { width: 95%; }
.divServicio { padding-top: 20%; text-align: center; margin-bottom: unset; margin-right: unset; }
.lblServicio { color: #797a7f; }

/*Lista Opciones*/
.buttonCitas { width: 102%; height: 30px; background: #8d3c65; color: #ffffff; border: none; border-left: 5px solid #f08300; font-size: 13px; margin-top: 3%; }
.buttonEntregas { width: 102%; height: 30px; background: #feb81a; color: #ffffff; border: none; border-left: 5px solid #f08300; font-size: 13px; margin-top: 3%; }
.buttonAtencion { width: 102%; height: 30px; background: #94c11e; color: #ffffff; border: none; border-left: 5px solid #f08300; font-size: 13px; margin-top: 3%; }

/*Campana*/
.campana { font-size: 10px; width: 20%; }
.divCampana { text-align: center; padding-top: 4%; }

/*Link final**/
.divLink { text-align: center; padding-bottom: 10%; }
/*Cambio Tamaño según resolución*/


/*Diseño web*/
.mensajeCitasDomicilios { display: none; }

/*Terminos y condiciones*/
.terminosCondiciones { text-align: justify; }

/*Ayuda*/
.guiaPasoAPaso { color: #757575 !important; text-decoration: underline; font-weight: bold; }
    .guiaPasoAPaso:active, .guiaPasoAPaso:visited, .guiaPasoAPaso:link,.guiaPasoAPaso:hover { text-decoration: underline; }
    .guiaPasoAPaso:hover { color: #fbba00 !important; }

@media (min-width:0px) and (max-width:768px) {

    .divColorWeb { background-color: white; }
    .lblConvenio { display: none; }
    .imgCita { box-shadow: 0px 7px 9px #888888; }
    .imgDomicilio { box-shadow: 0px 5px 9px #888888; }
}

@media (min-width:768px) and (max-width:992px) {
    .divServicio { padding-top: 2%; margin-left: 0px; margin-bottom: 0px; }
    .buttonCitas { height: 40px; font-size: 13px; }
    .buttonEntregas { height: 40px; font-size: 13px; }
    .buttonAtencion { height: 40px; font-size: 13px; }
    .lblServicio { font-size: 12px; color: #ffffff; }

    /*elementos web*/
    .divColorWeb { background-color: #1c7e35; margin-top: 13%; }

    .dropDownList { color: #64a628; }
    .lblConvenio { display: block; font-size: 19px; color: #ffffff; }
    .ddl { color: #7aca53; background-color: #1c7e35 !important; }
    .cajaDdl { border-bottom: 1px solid #f5f5f5; }
    .mensajeCitasDomicilios { display: block; margin-top: 1%; color: #ffffff; }
    .hServicios { font-weight: bold; }
    .lblParrafoInformacion { font-size: 11px; width: 40%; }
}

@media (min-width:992px) {
    .divServicio { padding-top: 2%; margin-left: 0px; margin-bottom: 0px; }
    .buttonCitas { height: 50px; font-size: 13px; }
    .buttonEntregas { height: 50px; font-size: 13px; }
    .buttonAtencion { height: 50px; font-size: 13px; }
    .divCampana { text-align: center; padding-top: 2%; }
    .campana { text-align: center; width: 10%; }
    .divLink { text-align: center; padding-bottom: 1%; }
    .lblServicio { font-size: 13px; color: #ffffff; }

    /*elementos web*/
    .divColorWeb { background-color: #1c7e35; margin-top: 6%; }
    .dropDownList { color: #64a628; }
    .lblConvenio { display: block; font-size: 19px; color: #ffffff; }
    .ddl { color: #7aca53; background-color: #1c7e35 !important; }
    .cajaDdl { border-bottom: 1px solid #f5f5f5; }
    .mensajeCitasDomicilios { display: block; margin-top: 5%; color: #ffffff; }
    .hServicios { font-weight: bold; }
    .lblParrafoInformacion { font-size: 12px; width: 40%; }
}
